 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/fundopeopleanalytics2-1.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 794px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1240px;
  margin: 0 -50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 29px 60px 0 38px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 3.25rem;
  margin: 56px 11px 0 38px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 38px 91px 0 38px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 655px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 2px;
}

.u-section-1 .u-form-1 {
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  height: 491px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  --radius: 15px;
  width: 498px;
  margin: 66px 0 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-size: 2.25rem;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  font-size: 1.25rem;
  font-weight: 700;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-form-group-4 {
  margin-left: 0;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-form-group-6 {
  margin-left: 0;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  width: 100%;
  background-image: none;
  font-size: 1.5rem;
  border-style: solid;
  font-weight: 700;
  padding: 10px 0;
}

.u-section-1 .u-group-1 {
  min-height: 139px;
  height: auto;
  width: 1168px;
  margin: 0 -14px;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-6 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 497px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 497px;
  }

  .u-section-1 .u-form-1 {
    width: 363px;
  }

  .u-section-1 .u-group-1 {
    width: 940px;
    margin-right: 0;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 921px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 30px;
    margin-right: -162px;
    margin-left: 162px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-form-1 {
    height: 502px;
    margin-top: 29px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 317px;
    width: 720px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -13px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1198px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 403px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.4375rem;
  }

  .u-section-1 .u-text-3 {
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 2rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-group-1 {
    min-height: 204px;
    margin-top: -2px;
    margin-bottom: 3px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-6 {
    margin-top: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1247px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.03125rem;
    width: auto;
    margin-top: 14px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 14px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-form-1 {
    height: 495px;
    margin-top: -271px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-btn-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-group-1 {
    min-height: 264px;
    margin-top: 64px;
    margin-bottom: -44px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-6 {
    font-size: 1.875rem;
    margin-top: -26px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 907px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 27px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.6;
  font-weight: 400;
  width: 889px;
  margin: 8px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 27px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-2 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 35px 1px 0;
}

.u-section-2 .u-image-1 {
  min-height: 379px;
  background-image: url("images/photo-1600880292203-757bb62b4baf.jpeg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 379px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  margin: 20px auto 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 35px 0 0;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 379px;
  filter: none;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-7 {
  margin: 0 auto;
}

.u-section-2 .u-text-8 {
  margin: 32px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 379px;
  filter: none;
  background-position: 50% 50%;
  background-image: url("images/photo-1665686308827-eb62e4f6604d.jpeg");
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 379px;
  filter: none;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px 29px;
}

.u-section-2 .u-text-9 {
  margin: 54px auto 0;
}

.u-section-2 .u-text-10 {
  margin: 29px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 775px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 35px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 313px;
    --color-var: #f1c50e;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 313px;
  }

  .u-section-2 .u-image-2 {
    min-height: 313px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 313px;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 839px;
  }

  .u-section-2 .u-text-2 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-image-2 {
    min-height: 240px;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2079px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.6666666666666665rem;
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 540px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2094px;
  }

  .u-section-2 .u-text-1 {
    width: 241px;
    margin-top: 24px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }

  .u-section-2 .u-image-1 {
    min-height: 340px;
  }

  .u-section-2 .u-image-2 {
    min-height: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 399px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: 20px;
  margin-bottom: 0;
  background-image: none;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 33.3333%;
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 192px;
  --gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-size: auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 23px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-list-item-2 {
  background-size: auto;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 23px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 30px 23px;
}

.u-section-3 .u-text-4 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-list-item-4 {
  background-size: auto;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 30px 23px;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-list-item-5 {
  background-size: auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 30px 23px;
}

.u-section-3 .u-text-6 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-list-item-6 {
  background-size: auto;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 30px 23px;
}

.u-section-3 .u-text-7 {
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1rem;
  font-weight: 700;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 33.333333333333336%;
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 158px;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 50%;
    grid-template-columns: repeat(2, 50%);
    min-height: 272px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 737px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
    min-height: 531px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-8 {
    width: auto;
    margin-bottom: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 884px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-list-1 {
    margin-top: 38px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 577px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-4 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-6 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-7 {
    margin-top: 15px;
  }

  .u-section-3 .u-text-8 {
    margin-bottom: 19px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 533px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 30px;
}

.u-section-4 .u-image-1 {
  min-height: 450px;
  background-image: url("images/photo-1506787497326-c2736dde1bef.jpeg");
  --radius: 50px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 483px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 0 50px;
}

.u-section-4 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1rem;
  margin: 53px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-4 .u-image-1 {
    min-height: 371px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 398px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 787px;
  }

  .u-section-4 .u-image-1 {
    min-height: 667px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 500px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 843px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 315px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 498px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.125rem;
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 4px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 305px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 54px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 30px 59px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  font-weight: 700;
  margin: 40px auto 47px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}